title: ''
mbid: ''
moorchanas:
  arohana: []
  avarohana: []
pallavi:
- - - D
    - P
    - M
    - ','
  - - G
    - R
    - S
    - ','
  - - R
    - N
    - D
    - D
  - - P
    - P
    - S
    - ','
  - - S
    - ','
    - N
    - S
  - - G
    - R
    - G
    - ','
  - - M
    - ','
    - M
    - ','
  - - G
    - R
    - G
    - M
- - - P
    - ','
    - M
    - D
  - - ','
    - P
    - S^
    - N
  - - D
    - P
    - S^
    - N
  - - D
    - R^
    - S^
    - ','
  - - P
    - D
    - P
    - N
  - - ','
    - D
    - ','
    - P
  - - M
    - ','
    - G
    - ','
  - - R
    - G
    - M
    - P
anupallavi:
- - - S
    - ','
    - D
    - D
  - - P
    - N
    - N
    - D
  - - M
    - P
    - D
    - N
  - - D
    - P
    - M
    - ','
  - - G
    - R
    - S
    - M
  - - G
    - M
    - R
    - G
  - - M
    - P
    - P
    - D
  - - M
    - ','
    - ','
    - ','
- - - P
    - D
    - ','
    - D
  - - P
    - M
    - M
    - P
  - - ','
    - P
    - M
    - G
  - - R
    - G
    - M
    - P
  - - M
    - D
    - ','
    - P
  - - S^
    - N
    - D
    - P
  - - S^
    - N
    - D
    - R^
  - - S^
    - ','
    - ','
    - ','
- - - P
    - D
    - P
    - S^
  - - N
    - S^
    - G^
    - R^
  - - G^
    - M^
    - G^
    - M^
  - - R^
    - ','
    - P^
    - M^
  - - R^
    - ','
    - ','
    - R^
  - - S^
    - N
    - D
    - D
  - - P
    - S^
    - ','
    - N
  - - D
    - N
    - S^
    - R
- - - R^
    - S^
    - ','
    - N
  - - D
    - P
    - D
    - M
  - - ','
    - G
    - M
    - R
  - - G
    - M
    - P
    - D
  - - P
    - S^
    - ','
    - P
  - - D
    - P
    - N
    - ','
  - - D
    - P
    - M
    - G
  - - R
    - G
    - M
    - P
muktayiswaram:
- - - D
    - ','
    - P
    - M
  - - ','
    - D
    - P
    - M
  - - G
    - R
    - ','
    - G
  - - ','
    - M
    - P
    - D
  - - M
    - G
    - ','
    - R
  - - S
    - N
    - R
    - S
  - - ','
    - R
    - N
    - D
  - - P
    - D
    - P
    - S
- - - N
    - R
    - ','
    - S
  - - G
    - R
    - P
    - M
  - - ','
    - P
    - G
    - R
  - - G
    - M
    - P
    - D
  - - P
    - N
    - ','
    - D
  - - P
    - M
    - G
    - R
  - - G
    - M
    - P
    - D
  - - P
    - ','
    - ','
    - M
- - - G
    - R
    - S
    - ','
  - - ','
    - G
    - R
    - G
  - - M
    - P
    - M
    - G
  - - M
    - P
    - D
    - P
  - - S^
    - ','
    - N
    - R^
  - - ','
    - S^
    - R^
    - N
  - - D
    - P
    - S^
    - N
  - - R^
    - S^
    - G^
    - R^
- - - M^
    - M^
    - ','
    - G^
  - - R^
    - S^
    - N
    - N
  - - ','
    - D
    - P
    - M
  - - G
    - R
    - ','
    - S
  - - S
    - S^
    - ','
    - R^
  - - N
    - D
    - D
    - P
  - - ','
    - M
    - G
    - R
  - - ','
    - G
    - M
    - P
charanam:
- - - P
    - ','
    - M
    - ','
  - - ','
    - ','
    - P
    - ','
  - - ','
    - ','
    - ','
    - ','
  - - M
    - P
    - D
    - ','
  - - P
    - D
    - N
    - ','
  - - D
    - N
    - D
    - P
  - - M
    - P
    - G
    - M
  - - R
    - G
    - M
    - ','
chittiswaram:
- - - - P
      - ','
      - ','
      - M
    - - ','
      - D
      - M
      - ','
    - - G
      - R
      - ','
      - S
    - - ','
      - N
      - D
      - ','
    - - P
      - ','
      - ','
      - S
    - - ','
      - N
      - R
      - ','
    - - S
      - G
      - ','
      - R
    - - ','
      - G
      - ','
      - M
- - - - P
      - M
      - D
      - P
    - - ','
      - M
      - G
      - R
    - - S
      - N
      - R
      - S
    - - ','
      - R
      - N
      - D
    - - P
      - D
      - P
      - S
    - - ','
      - N
      - R
      - S
    - - G
      - R
      - G
      - M
    - - P
      - ','
      - M
      - P
  - - - D
      - M
      - ','
      - G
    - - R
      - S
      - G
      - R
    - - G
      - M
      - P
      - M
    - - D
      - P
      - S^
      - N
    - - R^
      - S^
      - ','
      - N
    - - P
      - D
      - N
      - ','
    - - D
      - P
      - M
      - G
    - - ','
      - R
      - G
      - M
- - - - M
      - G
      - M
      - P
    - - D
      - M
      - D
      - P
    - - M
      - G
      - R
      - G
    - - M
      - P
      - S
      - P
    - - M
      - G
      - R
      - P
    - - M
      - G
      - R
      - S
    - - N
      - D
      - P
      - R
    - - S
      - N
      - G
      - R
  - - - S
      - M
      - G
      - R
    - - P
      - M
      - G
      - D
    - - P
      - S^
      - N
      - D
    - - R^
      - S^
      - M^
      - G
    - - R^
      - S^
      - R^
      - N
    - - R^
      - S^
      - P
      - D
    - - M
      - D
      - P
      - G
    - - M
      - R
      - G
      - M
- - - - N
      - ','
      - ','
      - ','
    - - ','
      - ','
      - D
      - P
    - - D
      - M
      - ','
      - P
    - - G
      - R
      - G
      - M
    - - P
      - ','
      - ','
      - M
    - - P
      - D
      - M
      - D
    - - P
      - M
      - G
      - R
    - - G
      - M
      - P
      - D
  - - - N
      - ','
      - D
      - P
    - - ','
      - M
      - P
      - D
    - - P
      - ','
      - M
      - G
    - - ','
      - R
      - P
      - M
    - - G
      - ','
      - R
      - S
    - - ','
      - N
      - D
      - P
    - - S
      - N
      - G
      - R
    - - G
      - ','
      - ','
      - ','
  - - - R
      - S
      - M
      - G
    - - ','
      - M
      - G
      - R
    - - P
      - M
      - ','
      - P
    - - D
      - D
      - M
      - G
    - - M
      - P
      - M
      - P
    - - D
      - P
      - S^
      - ','
    - - N
      - D
      - ','
      - P
    - - S^
      - N
      - R^
      - S^
  - - - G^
      - R^
      - G^
      - M^
    - - ','
      - G^
      - R^
      - S^
    - - R^
      - N
      - ','
      - D
    - - D
      - P
      - S^
      - N
    - - R^
      - ','
      - S^
      - N
    - - D
      - P
      - P
      - ','
    - - M
      - G
      - R
      - S
    - - G
      - R
      - G
      - M
